<html>
	<head>
		<title> Page 2 </title>
		<link rel="stylesheet" type="text/css" href="styles.css">
	</head>

	<body>
		<h2> Page 2 of the application </h2>
		<h3> External Pages </h3>
		The external pages are HTML pages that are outside the
		application. They are linked as usually in HTML, without using
		transitions and the function <b>GoTo()</b>. See the examples
		below and click the link to the <i>external page</i>.
		<li> <a href="http://www.yahoo.com/"> Yahoo! </a>
		<li> <a href="external_page.html"> external page </a>
		<p>
		Go To [
		<a href="javascript: GoTo('page1.html')"> Page 1 </a> |
		Page 2 |
		<a href="javascript: GoTo('page3.html')"> Page 3 </a> ]
		<p>
		<a href="javascript: history.back()"><img src="img/Back.gif" border="0"></a>
		<a href="{{APP_URL}}"><img src="img/home.gif" border="0"></a>
	</body>

</html>
